@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* LATEST > TAB */
.ws_latest_tab_wrap {position:relative}
.ws_latest_tab_wrap .swiper .swiper-wrapper .swiper-slide {padding-top:3rem}
.ws_latest_tab_wrap .swiper .swiper-wrapper .swiper-slide.swiper-slide-next {}
.ws_latest_tab_wrap .swiper .swiper-wrapper .swiper-slide.swiper-slide-prev {}
.ws_latest_tab_wrap .swiper .swiper-wrapper .swiper-slide.swiper-slide-active .is_link_field {margin-top:-3rem}
.ws_latest_tab_wrap .es_content_area {}
.ws_latest_tab_wrap .es_content_area .bs_list_box {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field {display:block;padding:4rem 3rem;background-color:#FFF;transition:all .3s}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_label {display:block;margin-bottom:1.5rem;color:var(--webis_color);font-weight:bold}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {overflow:hidden;display:-webkit-box;color:#000;font-weight:600;font-size:2rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field:hover .ss_text_zone .ks_subject {text-decoration:underline}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_desc {overflow:hidden;display:-webkit-box;margin-top:3rem;color:#777;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_date {display:block;margin-top:5rem}
.ws_latest_tab_wrap .es_control_area {margin-top:1rem}
.ws_latest_tab_wrap .es_control_area .bs_control_box {display:flex;align-items:center;gap:0.5rem}
.ws_latest_tab_wrap .es_control_area .bs_control_box .is_fraction_field {margin:0 2rem;color:#FFF}
.ws_latest_tab_wrap .es_control_area .bs_control_box .is_fraction_field .ss_pagination_current {font-weight:bold}
.ws_latest_tab_wrap .es_control_area .bs_control_box .is_fraction_field .ss_pagination_total {}
.ws_latest_tab_wrap .es_control_area .bs_control_box .is_button {color:#FFF;font-size:2.5rem}
.ws_latest_tab_wrap .es_control_area .bs_control_box .is_button.is_button_prev {}
.ws_latest_tab_wrap .es_control_area .bs_control_box .is_button.is_button_next {}
.ws_latest_tab_wrap .es_control_area .bs_control_box .is_button .ss_icon {}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_desc {min-height:7.2rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field {padding:5rem 4rem}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {min-height:6rem;font-size:2.2rem;-webkit-line-clamp:2}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {min-height:7.5rem;font-size:2.5rem}
}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}